using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_Settings 的摘要说明
/// </summary>
namespace TradeSettings
{
    public interface ITradeSettings
    {
        int Insert(TTradeSettings us);             //添加商业信息
        int Update(TTradeSettings us);             //修改商业信息
        int Delete(int ID);                        //根据ID删除商业信息
        DataTable GetDataTable();                  //取得商业信息
        DataTable GetDataTable(int ID);            //根据ID取得商业信息
        TTradeSettings GateItem(string product);   //根据指定的商机取得每一条商业信息
    }
}
